docker-compose commands

Try now

How it works

Upload & Edit
Your PDF Document
Save, Download,
Print, and Share
Sign & Make
It Legally Binding
Video instructions and help with filling out and completing docker-compose commands

FAQ

When I use "docker-compose up" command I get "client and server don't have same version (client: 1.14, server: 1.12)" error but the client and server both have the same version 1.12. What can I do?
This is an issue of docker API version used by dockerpose being higher than that that of docker daemon listening to way to fix is this to use an older version of is my example but with different version mismatchn$ dockerpose upnclient and server don't have same version (client server )nTo fix it install a lower version of dockerpose(1.2 version instead of latest 1.3 version) using followingmandnc -L s s uname -s-uname -m +x can find different version of dockerpose at dockerpose s nBased on your server version you need to try different lower versioned dockerpose until one works.